## blockfinder 3.14159

=== Makefile ===
EXEC =blockfinder

default:
	echo "This is a python program and doesn't compile!"

install:
	test -d $(DESTDIR)/usr/bin/ || mkdir -p $(DESTDIR)/usr/bin/
	cp $(EXEC) $(DESTDIR)/usr/bin/

uninstall:
	rm $(DESTDIR)/usr/bin/$(EXEC)

deb-src:
	dpkg-buildpackage -S -rfakeroot -us -uc

deb:
	dpkg-buildpackage -rfakeroot -us -uc

deb-clean:
	-rm build
	debian/rules clean

=== debian/changelog ===
blockfinder (3.14159-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.  See #827652
  * Bump Standard-Version to 3.9.8, no changes needed.
  * d/copyright: fix DEP-5 syntax.
  * Add an Homepage field.
  * Add a watchfile.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 19 Jun 2016 10:07:30 +0000

blockfinder (3.14159-1) unstable; urgency=low

  * Initial Release. (Closes: #741677)

 -- Jacob Appelbaum <jacob@appelbaum.net>  Sat, 15 Mar 2014 15:22:21 +0000

=== debian/control ===
Source: blockfinder
Priority: extra
Section: python
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6),
Standards-Version: 3.9.8
Homepage: https://github.com/ioerror/blockfinder

Package: blockfinder
Architecture: all
Depends:
 python,
 python-ipaddr,
 ${misc:Depends},
 ${shlibs:Depends},
Description: enumerates network information for countries
 blockfinder enumerates network information for countries

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh  $@

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/blockfinder-$1\.tar\.gz/ \
  https://github.com/ioerror/blockfinder/tags .*/v?(\d\S*)\.tar\.gz
